@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-MediumItalic.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-MediumItalic.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-MediumItalic.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-MediumItalic.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-MediumItalic.ttf") format("truetype");
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-ThinItalic.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-ThinItalic.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-ThinItalic.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-ThinItalic.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-ThinItalic.ttf") format("truetype");
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-Thin.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-Thin.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-Thin.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-Thin.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-Thin.ttf") format("truetype");
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-UltraBold.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-UltraBold.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-UltraBold.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-UltraBold.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-UltraBold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-UltraLight.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-UltraLight.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-UltraLight.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-UltraLight.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-UltraLight.ttf") format("truetype");
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-UltraBoldItalic.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-UltraBoldItalic.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-UltraBoldItalic.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-UltraBoldItalic.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-UltraBoldItalic.ttf") format("truetype");
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-Regular.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-Regular.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-Regular.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-Regular.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-Regular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-RegularItalic.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-RegularItalic.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-RegularItalic.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-RegularItalic.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-RegularItalic.ttf") format("truetype");
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-UltraLightItalic.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-UltraLightItalic.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-UltraLightItalic.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-UltraLightItalic.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-UltraLightItalic.ttf") format("truetype");
	font-weight: 200;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-Light.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-Light.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-Light.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-Light.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-Medium.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-Medium.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-Medium.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-Medium.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-BoldItalic.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-BoldItalic.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-BoldItalic.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-BoldItalic.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-BoldItalic.ttf") format("truetype");
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-Bold.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-Bold.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-Bold.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-Bold.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-Bold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GT Eesti Display";
	src: url("/font/gt-eesti/GTEestiDisplay-LightItalic.eot");
	src:
		url("/font/gt-eesti/GTEestiDisplay-LightItalic.eot?#iefix")
			format("embedded-opentype"),
		url("/font/gt-eesti/GTEestiDisplay-LightItalic.woff2") format("woff2"),
		url("/font/gt-eesti/GTEestiDisplay-LightItalic.woff") format("woff"),
		url("/font/gt-eesti/GTEestiDisplay-LightItalic.ttf") format("truetype");
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}
